/* @font-face
{
	font-family: SourceHanSansCN-Bold;
	src: url('../otf/SourceHanSansCN-Bold.otf');
}
@font-face
{
	font-family: SourceHanSansCN-Medium;
	src: url('../otf/SourceHanSansCN-Medium.otf');
}
@font-face
{
	font-family: SourceHanSansCN-Regular;
	src: url('../otf/SourceHanSansCN-Regular.otf');
}
{
	font-family: SourceHanSansCN-Light;
	src: url('../otf/SourceHanSansCN-Light.otf');
} */
html, body, div, span, object,h1, h2, h3, h4, h5, h6, p, pre,
em, img,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, header,button{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    background-color:transparent;
    box-sizing:border-box;
    list-style:none;
}
h1,h2,h3{
	/* font-weight:normal; */
}
input,textarea{
	box-sizing:border-box;
	width:100%;
	height:100%;
	float:left;
	border:none;
	outline:0;
	background-color:transparent;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #bdbdbd; opacity:1; 
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #bdbdbd;opacity:1;
}

input:-ms-input-placeholder{
    color: #bdbdbd;opacity:1;
}

input::-webkit-input-placeholder{
    color: #bdbdbd;opacity:1;
}
textarea:-ms-input-placeholder{
    color: #bdbdbd;opacity:1;
}

textarea::-webkit-input-placeholder{
    color: #bdbdbd;opacity:1;
}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar
{
    width: 6px;
    height: 6px;
    background-color: transparent;
}
/* li::-webkit-scrollbar
{
    width: 0;
    height: 0;
    background-color: transparent;
}
 */
/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track
{
    border-radius: 10px;
    background-color: transparent;
}

/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #d3d3d3;
}
.w{
	width:100%;
}
.h{
	height:100%;
}
.c{
	margin-left:auto;
	margin-right:auto;
}
.cd{
	position:relative;
	top:0;
	left:0;
	width: 1240px;
	height:100%;
	margin-left:auto;
	margin-right: auto;
}
.cp{
	cursor:pointer;
}
.l{
	float:left;
}
.r{
	float:right;
}
.bg{
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% 100%;
}
.mr24{
	margin-right:24px;
}
.mr60{
	margin-right:60px;
}
.mb10{
	margin-bottom:10px;
}
.mb20{
	margin-bottom:20px;
}
.mb25{
	margin-bottom:25px;
}
.mb50{
	margin-bottom:50px;
}
.noshow{
	display:none;
}
html,body{
	min-width:1240px;
	height:100%;
	-webkit-font-smoothing:antialiased;
	overflow:auto;
	background-color:#fff;
	font-family:"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Microsoft Yahei",STHeiti,sans-serif;
}
#box{
	
}
#main{
	overflow:hidden;
}
#main .top{
	height:635px;
	background:linear-gradient(75deg,#4a79fb,#38b0ee);
	background:-webkit-linear-gradient(75deg,#4a79fb,#38b0ee);
}
.top .cd{
	padding-top:222px;
}
.top h1{
	width:515px;
	height:47px;
	margin-bottom:34px;
	/* font-size:46px;
	font-weight:bold; */
	color:transparent;
	/* line-height:1;
	font-family:'SourceHanSansCN-Bold'; */
	background-image:url(../img/title.png);
}
.company{
	height:24px;
	/*line-height:25px;*/
	width:307px;
	margin-bottom:40px;
	background-image:url('../img/company.png');
}
/* .logo{
	display:inline-block;
	width:23px;
	height:23px;
	margin-right: 10px;
	
	vertical-align: middle;
} */
/* .company b{
	display:inline-block;
	width:127px;
	height:18px;
	font-size:18px;
	margin-right:20px;
	color:#fff;
	background-image:url(../img/ylckj.png);
	vertical-align: middle;
}
.company span{
	font-size:14px;
	color:#fff;
	vertical-align: middle;
	font-family: 'SourceHanSansCN-Regular';
} */
.consult-box{
	width:140px;
	height:40px;
	color:transparent;
	border-radius:5px;
	overflow:hiiden;
}
.whitehover:hover{
	background-image:url(../img/whitej.png);
}
.consult{
	font-size:16px;
	color:transparent;
	background-color:rgba(255,255,255,.2);
	background-image:url(../img/whitez.png);
	/* font-weight:normal;
	font-family:'SourceHanSansCN-Bold'; */
}
.consult.whitea{
	background-image:url(../img/whitea.png);
}
.bgbox1{
	position:absolute;
	top:0;
	left:550px;
	width:675.5px;
	height:635px;
	background-image:url(../img/bgt.png);
}
/*product*/
.product{
	height:1156px;
	background:#edf4f9;
}
.product .cd{
	z-index:6;
}
.product .product-box{
	position:absolute;
	top:-75px;
	left:0;
	width:1240px;
	height:990px;
	box-shadow:0 0 16px rgba(15,167,252,.1);
}
.product-box nav{
	height:166px;
}
.product-box nav a{
	width:292px;
	height:166px;
}
.product-box nav a span{
	height:146px;
	box-shadow:0 0 16px rgba(15,167,252,.1);
	background:#fff;
	border-radius:5px;
	background-repeat:no-repeat;
	background-position:30px;
	transform:translate3d(0,0,0);
	/*transition:transform .2s;*/
}

nav a:nth-of-type(1) span{
	background-image:url(../img/product1.png);
	background-size:60%;
}
nav a:nth-of-type(2) span{
	background-image:url(../img/product2.png);
	background-size:80%;
}
nav a:nth-of-type(3) span{
	background-image:url(../img/product3.png);
	background-size:52%;
}
nav a:nth-of-type(4) span{
	background-image:url(../img/product4.png);
	background-size:55%;
}
/*.product-box nav a:hover span{
	
	transform:translate3d(0,-50px,0);
}*/
.product-detail{
	height:990px;
	/* font-family: 'SourceHanSansCN-Light'; */
	/* font-family: 'SourceHanSansCN-Regular'; */
	/* font-family: 'SourceHanSansCN-Medium'; */
}
.cellz{
	padding-top:44px;
	background:#fff;
}
.yt{
	padding-top:34px;
	background:#fff;
}
.light{
	padding-top:34px;
	background:#fff;
}
.urshop{
	background:#fff;
	padding-top:15px;
}
.cellz,.yt,.urshop,.light{
	position:relative;
}
.cellz::after{
	content:'';
	position:absolute;
	top:-24px;
	left:0;
	z-index:3;
	width:292px;
	height:26px;
	background:#fff;
	/* box-shadow:0 10px 0 rgba(255,255,255,1),0 -10px 0 rgba(255,255,255,1),0px 0 16px rgba(15,167,252,.1),0px 0 16px rgba(15,167,252,.1); */
}
.yt::after{
	content:'';
	position:absolute;
	top:-24px;
	left:316px;
	z-index:3;
	width:292px;
	height:26px;
	background:#fff;
	/* box-shadow:0 10px 0 rgba(255,255,255,1),0 -10px 0 rgba(255,255,255,1),0px 0 16px rgba(15,167,252,.1),0px 0 16px rgba(15,167,252,.1); */
}
.light::after{
	content:'';
	position:absolute;
	top:-24px;
	left:632px;
	z-index:3;
	width:292px;
	height:26px;
	background:#fff;
	/* box-shadow:0 10px 0 rgba(255,255,255,1),0 -10px 0 rgba(255,255,255,1),0px 0 16px rgba(15,167,252,.1),0px 0 16px rgba(15,167,252,.1); */
}
.urshop::after{
	content:'';
	position:absolute;
	top:-24px;
	left:948px;
	z-index:3;
	width:292px;
	height:26px;
	background:#fff;
	/* box-shadow:0 10px 0 rgba(255,255,255,1),0 -10px 0 rgba(255,255,255,1),0px 0 16px rgba(15,167,252,.1),0px 0 16px rgba(15,167,252,.1); */
}
.urshop h2{
	width:59px;
	height:59px;
	background-image:url(../img/ydlogo.png);
	margin-bottom:26px;
}
.cellz h2{
	width:180px;
	height:30px;
	background-image:url(../img/cellz.png);
	margin-bottom:26px;
}
.yt h2{
	width:174px;
	height:40px;
	background-image:url(../img/yt.png);
	margin-bottom:26px;
}
.light h2{
	width:180px;
	height:50px;
	background-image:url(../img/light.png);
	margin-bottom:16px;
}
.cellz .title,.yt .title,.urshop .title,.light .title{
	margin-bottom:40px;
	font-size:14px;
	color:#888;
	text-align:center;
	/* font-family: 'SourceHanSansCN-Regular'; */
}
.cellz-bt{
	width:136px;
	height:40px;
	border:2px solid #419df8;
	border-radius:5px;
	margin-bottom:40px;
}
.yt-bt{
	width:136px;
	height:40px;
	border:2px solid #3ec5fd;
	border-radius:5px;
	margin-bottom:40px;
}
.urshop-bt{
	width:136px;
	height:40px;
	border:2px solid #f2c200;
	border-radius:5px;
	margin-bottom:40px;
}
.light-bt{
	width:136px;
	height:40px;
	border:2px solid #fbb345;
	border-radius:5px;
	margin-bottom:40px;
}
.cellz-bt button{
	color:#419df8;
}
.yt-bt button{
	color:#3ec5fd;
}
.light-bt button{
	color:#fbb345;
}
.urshop-bt button{
	color:#f2c200;
}
.cellz-detail,.yt-detail,.light-detail{
	height:440px;
	padding:0 143px;
	margin-bottom:40px;
}
.urshop-detail{
	height:390px;
	padding:0 143px;
	margin-bottom:40px;
}
.cellz-detail aside,.yt-detail aside,.light-detail aside, .urshop-detail aside{
	width:278px;
	border-radius:5px;
	padding-top:24px;
}
.cellz-detail aside{
	background:linear-gradient(to bottom,#5e9af8,#82c0fd);
	background:-webkit-linear-gradient(to bottom,#5e9af8,#82c0fd);
}
.yt-detail aside{
	background:linear-gradient(to bottom,#c2ecfd,#3ec5fd);
	background:-webkit-linear-gradient(to bottom,#c2ecfd,#3ec5fd);
}
.light-detail aside{
	background:linear-gradient(to bottom,#fdd692,#fbb345);
	background:-webkit-linear-gradient(to bottom,#fdd692,#fbb345);
}
.urshop-detail aside{
	background:linear-gradient(to bottom,#ffef82,#f2c200);
	background:-webkit-linear-gradient(to bottom,#ffef82,#f2c200);
}
.cellz-detail-t{
	width:230px;
	height:124px;
	background:#fff;
	box-shadow:10px 10px 0px 0px #a8e5ff;
	border-radius:5px;
	text-align:center;
	color:#419df8;
}
.yt-detail-t{
	width:230px;
	height:124px;
	background:#fff;
	box-shadow:10px 10px 0px 0px #7ab5f1;
	border-radius:5px;
	text-align:center;
	color:#3ec5fd;
}
.light-detail-t{
	width:230px;
	height:124px;
	background:#fff;
	box-shadow:10px 10px 0px 0px #edae4d;
	border-radius:5px;
	text-align:center;
	color:#ffb430;
}
.urshop-detail-t{
	width:230px;
	height:124px;
	background:#fff;
	box-shadow:10px 10px 0px 0px #f3ca1e;
	border-radius:5px;
	text-align:center;
	color:#f3c724;
}
.urshop-detail-t.one{
	margin-bottom:91px;
}
.cellz-text,.urshop-text,.light-text,.yt-text{
	padding:0 24px;
}
.cellz-text p,.urshop-text p,.light-text p,.yt-text p{
	line-height:26px;
	font-size:16px;
	color:#fff;
}
.cellz-detail-t.one{
	/* padding-top:15px; */
	margin-bottom:30px;
}
.yt-detail-t.one{
	/* padding-top:15px; */
	margin-bottom:60px;
}
.yt-detail-t.two{
	/* padding-top:15px; */
	margin-bottom:20px;
}
.yt-detail-t.three{
	/* padding-top:13px;
	font-size:18px; */
	margin-bottom:50px;
}
.cellz-detail-t i,.urshop-detail-t i,.light-detail-t i,.yt-detail-t i{
	display:block;
	width:193px;
	height:100%;
}
.yt-detail-t.one i{
	/* width:55px;
	height:42px; */
	background-image:url(../img/yt-01.png);
	/* margin-bottom:10px;*/
	} 
.yt-detail-t.two i{
	/* width:49px;
	height:42px; */
	background-image:url(../img/yt-02.png);
	/* margin-bottom:10px; */
}
.yt-detail-t.three i{
	/* width:86px;
	height:64px; */
	background-image:url(../img/yt-03.png);
	/* margin-bottom:10px; */
}
.urshop-detail-t{
	/* padding-top:13px;
	font-size:18px; */
	margin-bottom:75px;
}
.light-detail-t{
	/* padding-top:13px;
	font-size:18px; */
}
.light-detail-t.one{
	margin-bottom:65px;
}
.light-detail-t.two{
	margin-bottom:40px;
}
.light-detail-t.three{
	margin-bottom:68px;
}
.light-detail-t.one i{
	/* display:block;
	width:77px;
	height:50px; */
	background-image:url(../img/light-01.png);
	/* margin-bottom:17px; */
}
.light-detail-t.two i{
	/* display:block;
	width:60px;
	height:60px; */
	background-image:url(../img/light-02.png);
	/* margin-bottom:10px; */
}
.light-detail-t.three i{
	/* display:block;
	width:74px;
	height:60px; */
	background-image:url(../img/light-03.png);
	/* margin-bottom:10px; */
}
.urshop-detail-t.one i{
	/* display:block;
	width:72px;
	height:56px; */
	background-image:url(../img/urshop-01.png);
	/* margin-bottom:10px; */
}
.urshop-detail-t.two i{
	/* display:block;
	width:72px;
	height:56px; */
	background-image:url(../img/urshop-02.png);
	/* margin-bottom:10px; */
}
.urshop-detail-t.three i{
	/* display:block;
	width:76px;
	height:56px; */
	background-image:url(../img/urshop-03.png);
	/* margin-bottom:10px; */
}
/*未定义的*/
.cellz-detail-t.one i{
	/* display:block;
	width:69px;
	height:42px; */
	background-image:url(../img/cellz-01.png);
	/* margin-bottom:10px; */
}
.cellz-detail-t.two,.cellz-detail-t.three{
	/* padding-top:13px;
	font-size:18px; */
	margin-bottom:20px;
}
.cellz-detail-t.two i{
	/* display:block;
	width:86px;
	height:64px; */
	background-image:url(../img/cellz-02.png);
	/* margin-bottom:10px; */
}
.cellz-detail-t.three i{
	/* display:block;
	width:86px;
	height:64px; */
	background-image:url(../img/cellz-03.png);
	/* margin-bottom:10px; */
}
.cellz-foot{
	position:relative;
	width:954px;
	height:220px;
	padding-top:50px;
	padding-left:28px;
	background:#eef3f9;
	border:1px solid #cbd8ec;
	border-radius:5px;
}
.yt-foot{
	position:relative;
	width:954px;
	height:220px;
	padding-top:50px;
	padding-left:28px;
	background:#ebf7fc;
	border:1px solid #cbd8ec;
	border-radius:5px;
}
.light-foot{
	position:relative;
	width:954px;
	height:220px;
	padding-top:50px;
	padding-left:28px;
	background:#fffbf5;
	border:1px solid #fcca77;
	border-radius:5px;
}
.urshop-foot{
	position:relative;
	width:954px;
	height:270px;
	padding-top:80px;
	padding-left:28px;
	background:#fefbe6;
	border:1px solid #ffe536;
	border-radius:5px;
}
.cellz-foot h3,.yt-foot h3,.light-foot h3,.urshop-foot h3{
	width:162px;
	height:28px;
	margin-bottom:26px;
	color:transparent;
}
.cellz-foot h3{
	background-image:url(../img/cellz-zy.png);
}
.yt-foot h3{
	background-image:url(../img/yt-zy.png);
}
.light-foot h3{
	background-image:url(../img/light-zy.png);
}
.urshop-foot h3{
	background-image:url(../img/urshop-zy.png);
}
.light-footbg{
	width:485px;
	height:60px;
	background-image:url(../img/lightfoot.png);
}
.urshop-footbg{
	width:485px;
	height:60px;
	background-image:url(../img/urshopfoot.png);
}
.yt-footbg{
	width:485px;
	height:60px;
	background-image:url(../img/ytfoot.png);
}
.cellz-footbg{
	width:485px;
	height:60px;
	background-image:url(../img/cellzfoot.png);
}
.product button{
	font-size:16px;
}
.foot-text{
	position:absolute;
	top:50%;
	right:20px;
	width:403px;
	transform:translateY(-50%);
	overflow:hiiden;
}
.foot-text p{
	position:relative;
	line-height:36px;
	font-size:18px;
	color:#419df8;
}
.light-foot .foot-text p{
	color:#fbb345
}
.yt-foot .foot-text p{
	color:#3ec5fd;
}
.urshop-foot .foot-text p{
	color:#ffce6f;
	line-height:34px;
}
.pone::after{
	content:'1';
	position:absolute;
	top:4px;
	left:-43px;
	width:28px;
	height:28px;
	line-height:28px;
	text-align:center;
	background:#fff;
	border-radius:50%;
}
.ptwo::after{
	content:'2';
	position:absolute;
	top:4px;
	left:-43px;
	width:28px;
	height:28px;
	line-height:28px;
	text-align:center;
	background:#fff;
	border-radius:50%;
}
.pthree::after{
	content:'3';
	position:absolute;
	top:4px;
	left:-43px;
	width:28px;
	height:28px;
	line-height:28px;
	text-align:center;
	background:#fff;
	border-radius:50%;
}
.pfour::after{
	content:'4';
	position:absolute;
	top:4px;
	left:-43px;
	width:28px;
	height:28px;
	line-height:28px;
	text-align:center;
	background:#fff;
	border-radius:50%;
}
/*servers*/
.servers{
	height:1848px;
	padding-top:72px;
	background-image:url(../img/bgtb.png);
}
.servers-top{
	height:40px;
	line-height:40px;
	margin-bottom:42px;
}
.servers-top .l{
	width:226px;
	height:30px;
	background-image:url(../img/dzfw.png);
	transform:translate3d(0,5px,0);
}
.consult2{
	width:140px;
	/* background:#4a79fb; */
	text-align:center;
	font-size:16px;
	color:transparent;
	/* font-family: 'SourceHanSansCN-Regular'; */
	background-image:url(../img/bluez.png);
}
.bluehover:hover{
	background-image:url(../img/bluej.png);
}
.consult2.bluea{
	background-image:url(../img/bluea.png);
}
.server-dt{
	height:924px;
	padding-left:30px;
	margin-bottom:70px;
}
.server-dt aside{
	width:545px;
}
.s-aside-t{
	position:relative;
	height:290px;
	margin-bottom:40px;
	border-radius:5px;
}
.s-aside-t.one{
	background-image:url(../img/server1.png);
}
.s-aside-t.two{
	background-image:url(../img/server2.png);
}
.server-app,.server-wechat{
	position:absolute;
	top:146px;
	left:-30px;
	width:344px;
	height:120px;
	padding:22px 15px 0 22px;
}
.server-app{
	background:rgba(74,121,251,.9);
}
.server-wechat{
	background:rgba(85,188,182,.9);
}
.server-app h3,.server-wechat h3{
	/* font-size:20px; */
	color:transparent;
	margin-bottom:13px;
	height:20px;
	/* font-family:'SourceHanSansCN-Bold'; */
}
.app0{
	width:123px;
	background-image:url(../img/app0.png);
}
.wechat0{
	width:180px;
	background-image:url(../img/wechat0.png);
}
.server-app p,.server-wechat p{
	line-height:20px;
	font-size:14px;
	color:#fff;
	/* font-family: 'SourceHanSansCN-Light'; */
	/* font-family: 'SourceHanSansCN-Regular'; */
	/* font-family:'SourceHanSansCN-Medium','SourceHanSansCN-Regular'; */
}
.app-detail,.wechat-detail{
	height:594px;
	border:1px solid #d8d8d8;
}
.app-detail ul li,.wechat-detail ul li{
	padding-top:30px;
}
.app-detail ul li:nth-of-type(1){
	width:317px;
	padding-left:20px;
	padding-right:25px;
	border-right:1px solid #d8d8d8;
}
.app-detail ul li h3{
	margin-bottom:9px;
	height:18px;
	color:transparent;
	/* font-size:18px;
	color:#4A79FB;
	font-family:'SourceHanSansCN-Bold'; */
}
.app1{
	width:70px;
	background-image:url(../img/app1.png);
}
.app2{
	width:110px;
	background-image:url(../img/app2.png);
}
.app3{
	width:74px;
	background-image:url(../img/app3.png);
}

.app4{
	width:56px;
	background-image:url(../img/app4.png);
}
.app5{
	width:76px;
	background-image:url(../img/app5.png);
}
.app-detail ul li p{
	font-size:15px;
	color:#636363;
	line-height:26px;
	margin-bottom:20px;
	/* font-family: 'SourceHanSansCN-Light';
		 */	/* font-family: 'SourceHanSansCN-Regular'; */
	/* font-family:'SourceHanSansCN-Medium'; */
}
.app-detail ul li:nth-of-type(2),.wechat-detail ul li:nth-of-type(2){
	width:226px;
	text-align:center;
	/* font-family: 'SourceHanSansCN-Light'; */
	/* font-family: 'SourceHanSansCN-Regular'; */
	/* font-family: 'SourceHanSansCN-Medium'; */
}
.wechat-detail ul li:nth-of-type(2){
	background:#fff;
}
.app-btn,.wechat-btn{
	width:84px;
	height:42px;
}
.app-btn{
	margin-bottom:44px;
}
.wechat-btn{
	margin-bottom:15px;
}
.app-btn button,.wechat-btn button{
	font-size:16px;
	color:#fff;
}
.app-btn button{
	background:#4a79fb;
}
.wechat-btn button{
	background:#55bcb6;
}
.ssbs,.higril{
	width:144px;
	height:144px;
	margin-bottom:14px;
	overflow:hidden;
}
.wechat-detail ul li:nth-of-type(1){
	width:317px;
	border-right:1px solid #d8d8d8;
}

.wechat-t{
	height:266px;
	border-bottom:1px solid #d8d8d8;
}
.wechat-b{
	height:296px;
}
.wechat-t,.wechat-b{
	padding-left:10px;
	padding-right:12px;
}
.wechat-b{
	padding-top:30px;
}
.wechat-detail ul li h3{
	margin-bottom:20px;
	/* font-size:18px; */
	width:36px;
	height:19px;
	color:transparent;
	/* font-family:'SourceHanSansCN-Bold'; */
}
.wechat1{
	background-image:url(../img/wechat1.png);
}
.wechat2{
	background-image:url(../img/wechat2.png);
}
.wechat-detail ul li p{
	font-size:15px;
	color:#636363;
	line-height:26px;
	margin-bottom:10px;
	/* font-family: 'SourceHanSansCN-Light'; */
	/* font-family: 'SourceHanSansCN-Regular'; */
	/* font-family:'SourceHanSansCN-Medium'; */
}
.wechat-text{
	display:block;
	font-size:15px;
	line-height:25px;
}

.ssxs,.ydplus{
	width:170px;
	height:170px;
	overflow:hidden;
}
.ssxs{
	margin-bottom:35px;
}
.p-dot{
	position:relative;
	padding-left:20px;
}
.p-dot::after{
	content:'';
	position:absolute;
	top:10px;
	left:0;
	display:block;
	width:6px;
	height:6px;
	border-radius:50%;
	background:#636363;
}
.server-company{
	height:560px;
	padding:50px 102px 0px 102px;
	background:#4a79fb;
}
.server-company h2{
	width:200px;
	height:28px;
	margin-bottom:24px;
	background-image:url(../img/fwdx.png);
}
.line-box{
	height:40px;
	line-height:40px;
	margin-bottom:70px;
}
.line-box .line{
	width:376px;
	height:21px;
	border-bottom:2px solid #fff;
}
.line-box .text{
	width:284px;
	font-size:16px;
	color:#fff;
	text-align:center;
	/* font-family: 'SourceHanSansCN-Regular'; */
}
.company-logo{
	padding:0 1px;
}
.company-logo .l{
	width:170px;
	height:60px;
	margin-bottom:30px;
	overflow:hidden;
}
.company-logo .l.more{
	width:340px;
}
/**/
#main .bot{
	height:160px;
	background:#04142d;
}
.foot{
	width:100%;
	height:165px;
	background:#222;
	padding-top:55px;
	text-align:center;
}
.foot-top{
	width:1100px;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#666;
	margin-bottom:25px;
}
.send{
	width:555px;
	height:40px;
	background:#fff;
	border-radius:3px;
	margin-right:20px;
}
.foot-linput,.foot-rinput{
	height:100%;
}
.foot-linput{
	width:155px;
}
.foot-rinput{
	width:400px;
	position:relative;
}
.foot-rinput:after{
	content:'';
	width:1px;
	height:20px;
	background:#bdbdbd;
	position:absolute;
	left:0;
	top:10px;
}
.foot-linput input,.foot-rinput input{
	box-sizing:border-box;
	width:100%;
	height:100%;
	color:#282828;
	font-size:14px;
	outline:none;
	border:none;
	
}
.foot-linput input{
	padding:0 43px;
}
.foot-rinput input{
	padding:0 30px;
}
.sendbtn{
	width:85px;
	height:40px;
	background:#4a79fb;
	color:#fff;
	border-radius:3px;
}
.callme{
	margin-left:287px;
	margin-right:30px;
	
}
.cellz1{
	margin-left:195px;
	width:85px;
	height:18px;
	margin-top:11px;
	background:url('../img/cellz.png') no-repeat center center;
}
.light1{
	margin-left:45px;
	width:100px;
	height:24px;
	margin-top:8px;
	background:url('../img/light.png') no-repeat center center;
}
.call{
	margin-right:115px;
}
.foot-bottom{
	width:500px;
	margin:0 auto;
}
.foot-bottom p{
	font-size:12px;
	color:#666;
	text-align:center;
}
.gnbox,.price-box{
	width:100%;
	overflow:hidden;
}
.price-box{
	padding-bottom:95px;
}
.dialog-shadow{
	position:fixed;
	left:0;
	top:0;
	z-index:99;
	background:rgba(255,255,255,.8);
}
.dialog{
	position:absolute;
	top:50%;
	left:50%;
	width:700px;
	height:690px;
	margin-left:-350px;
	margin-top:-345px;
	border-radius:5px;
	box-shadow:0 0 21px rgba(74,121,251,.6);
	overflow:hidden;
}
.dialog-top{
	position:relative;
	height:130px;
	padding-top:34px;
	background:linear-gradient(to bottom,#82c0fd,#5e9af8);
	background:-webkit-linear-gradient(to bottom,#82c0fd,#5e9af8);
}
.dialog-top h3{
	margin-bottom:20px;
	font-size:20px;
	color:#fff;
	text-align:center;
}
.dialog-top p{
	font-size:16px;
	color:#c0e8fd;
	text-align:center;
}
.dialog-close{
	position:absolute;
	top:0;
	right:0;
	width:44px;
	height:44px;
	background:url(../img/close.png) no-repeat center center;
	background-size:auto;
	transform:translate3d(0,0,0) rotate(0);
	transition:transform .5s linear;
}
.dialog-close:hover{
	transform:translate3d(0,0,0) rotate(360deg);
}
.dialog-bottom{
	height:560px;
	padding:36px 160px;
	background:#fff;
}
.dialog-bottom .normal{
	height:50px;
	line-height:50px;
	margin-bottom:28px;
}
.dialog-bottom .moreh{
	height:90px;
	line-height:90px;
	margin-bottom:64px;
}
.dialog-text{
	width:60px;
	margin-right:30px;
	font-size:16px;
	color:#4a79fb;
	text-align:right;
}
.dialog-entry{
	width:290px;
	padding:0 20px;
	border:2px solid #4a79fb;
	border-radius:5px;
	overflow:hidden;
}
.moreh .dialog-entry{
	padding:17px 0;
}
.normal .dialog-entry input{
	font-size:14px;
	line-height:46px;
	color:#282828;
}
.moreh .dialog-entry textarea{
	padding:0px 20px;
	font-size:14px;
	line-height:1.3;
	resize:none;
}
.dialog-btn{
	width:380px;
	height:50px;
	background:#4a79fb;
	border-radius:5px;
	overflow:hidden;
}
.dialog-btn button{
	font-size:16px;
	color:#fff;
}
.warming-shade{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.3);
	position:fixed;
	z-index:50;
	left:0;
	top:0;
	z-index:99;
}
.warming{
	width:400px;
	height:300px;
	position:fixed;
	border-radius:5px;
	background:#fff;
	left:50%;
	top:50%;
	margin-left:-200px;
	margin-top:-150px;
	overflow:hidden;
	z-index:50;
	padding:36px 45px 0 45px;
	font-size:14px;
	color:#282828;
	font-weight:bold;
	z-index:100;
}
.wm-close{
	width:16px;
	height:16px;
	background-image:url('../img/close1.png');
	position:absolute;
	right:14px;
	top:14px;
	transition:transform .5s linear;
}
.wm-close:hover{
	transform:translate3d(0,0,0) rotate(360deg);
	-webkit-transform:translate3d(0,0,0) rotate(360deg);
	-moz-transform:translate3d(0,0,0) rotate(360deg);
	-o-transform:translate3d(0,0,0) rotate(360deg);
	-ms-transform:translate3d(0,0,0) rotate(360deg);
}
.wm-logo{
	width:35px;
	height:35px;
	background-image:url('../img/wm.png');
	margin:0 auto 50px auto;
}
.wm-text{
	width:100%;
	text-align:center;
	margin-bottom:66px;
	
}
.wm-bt-box{
	width:100%;
	height:40px;
	text-align:center;
	line-height:40px;
}
.wm-bty,.wm-btn{
	width:120px;
	height:100%;
	border-radius:5px;
}
.wm-bty{
	background:#4a79fb;
	color:#fff;
	margin:0 auto;
}
.wm-btn{
	background:#282828;
	color:#ffd736;
}
/*@media screen and (max-width: 1919px){*/
	.foot-top{
		width:1100px;
		margin-left:auto;
		margin-right:auto;
	}
	.callme{
		margin-left:20px;
		margin-right:30px;
	}
	.call{
		margin-right:40px;
	}
	.cellz1{
		margin-left:45px;
	}
/*}	*/
.updown{
	will-change:transform;
	animation:move .5s linear infinite alternate;
}
@keyframes move{
	0%{
		transform:translate3d(0,0,0)
	}
	100%{
		transform:translate3d(0,-20px,0)
	}
}
